export default defineEventHandler(async (event) => {
    const { public: { apiBase } } = useRuntimeConfig();
    try {
        const categoryLis = await $fetch(`${apiBase}/courseCategory`, {
            method: 'GET',
            headers: {
                'Accept': 'application/json',
            }
        });
        return categoryLis;
    } catch (error) {
        return error;
    }

})